[ track ]
track_name = Carthage 33
track_name_short = Carthage 1933
track_num_turns = 17
track_length = 7.87966m	
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 200.0

[ ai_track ]
end_start_behavior_section =5.000000    	; section at which race start behavior should end
merge_from_pit_line_dlong = 400.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 100.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 70.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 12400.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 5.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 12595.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 5.27		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 6.51			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 5.71		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 5.95			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 5.97		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 5.67			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 6.48		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.80			; encourage somewhat closer racing
track_global_hype_scaling = 1.00		; diminish effects of spread quite a bit here

[ GP ]
dlong_speed_adj_coeff = 0.945000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.450000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong =12400.0 100.0		; start/end dlong of the pit lane
lane_bounds_dlat =  -15.0 -8.0			; start/end dlat of the pit lane
pit_board = -7.0 12520.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)
stall_0 = 74.00  -12.7
stall_1 = 66.00  -12.7
stall_2 = 58.00  -12.7
stall_3 = 50.00  -12.7
stall_4 = 42.00  -12.7
stall_5 = 34.00  -12.7
stall_6 = 26.00  -12.7
stall_7 = 18.00  -12.7
stall_8 = 10.00  -12.7
stall_9 =  2.00  -12.7
stall_10 = 12667.00  -12.7
stall_11 = 12659.00  -12.7
stall_12 = 12651.00  -12.7
stall_13 = 12643.00  -12.7
stall_14 = 12635.00  -12.7
stall_15 = 12627.00  -12.7
stall_16 = 12619.00  -12.7
stall_17 = 12611.00  -12.7
stall_18 = 12603.00  -12.7
stall_19 = 12595.00  -12.7


[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is < 12681.302>
  ; grid front center at <12665.0, -3.00>
  ; width between boxes  3.00
stall_0 = 12665.0 -3.00
stall_1 = 12665.0 0.00
stall_2 = 12665.0 3.00
stall_3 = 12658.0  -1.50
stall_4 = 12658.0 1.50
stall_5 = 12651.0 -3.00
stall_6 = 12651.0 0.00
stall_7 = 12651.0 3.00
stall_8 = 12644.0  -1.50
stall_9 = 12644.0 1.50
stall_10 = 12637.0 -3.00
stall_11 = 12637.0 0.00
stall_12 = 12637.0 3.00
stall_13 = 12630.0  -1.50
stall_14 = 12630.0 1.50
stall_15 = 12623.0 -3.00
stall_16 = 12623.0 0.00
stall_17 = 12623.0 3.00
stall_18 = 12616.0 -1.50
stall_19 = 12616.0 1.50



[ DEFAULT:GP ]
dlong_speed_adj_coeff = 0.945000
dlong_speed_maximum = 2.450000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 400.000000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 100.000000
pit_lane_entrance_width = 70.0
pit_lane_has_wall = 0.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 12400.000000
pit_lane_width_left = 2.000000
pit_lane_width_right = 5.000000
start_of_pit_stalls = 12595.000000
brabham_fuel_load_per_lap = 5.27
brm_fuel_load_per_lap = 6.51
coventry_fuel_load_per_lap = 5.71
eagle_fuel_load_per_lap = 5.95
ferrari_fuel_load_per_lap = 5.97
lotus_fuel_load_per_lap = 5.67
murasama_fuel_load_per_lap = 6.48
track_dlong_sep_coeff = 0.80
track_global_hype_scaling = 1.00
